/*
 Theme Name:   BOGear 2018
 Theme URI:    https://bogear.com.au/wp-content/themes/BOGear_2018
 Description:  Our Theme Name
 Author:       Pixelated Commerce
 Author URI:   https://www.pixelatedcommerce.com
 Template:     pixelatedcommerce
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  BOGear 2018 V1.0
*/


/*TYPEKIT
********************************************************************************************
********************************************************************************************/

  
  
  
  
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
font-size: 16px;
font-family:'open-sans',sans-serif;
color:#000000;
}

body {background-color: #ffffff !important;}




/* CORE SITE STRUCTURE
********************************************************************************************
********************************************************************************************
********************************************************************************************/
.primary {}

.site-wrap {}

.main-container {}


/* HEADER TWEAKS
********************************************************************************************/
#site-header {
	box-shadow: 0 0px 0 rgba(0,0,0,0);
	-webkit-box-shadow: 0 0px 0 rgba(0,0,0,0);
	z-index: 554;
	padding: 0 10px;
	position: relative;
	border-top: 1em solid transparent;
	border-bottom: 0px solid #000000;
}

	#site-header .inside { 
	position: relative; 
	padding: 0; 
	margin: 0 auto;
	margin-top:-0.45em;
 }

		.inside  {}


 


/*NAVIGATION TWEAKS
********************************************************************************************/

.nav-holder {}

.main-nav {}


.main-nav ul a, .main-nav ul li {
	font-size: 1.2em;
	font-weight: 600;
	width:auto;
	text-transform: none;
	border: none;
	padding-left: 1.5em;
	color:#ffffff;
	position: relative;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
}


.main-nav ul a, .main-nav ul li:hover {
	color: #7FB61A;
}



/*SECOND LEVEL + DROPDOWNS
********************************************************************************************/

.main-nav ul.sf-menu li ul {
    display: none;
    background: none;
	line-height: normal;
	max-height: initial;
	height: auto !important;
	box-shadow: 0 0 0 0 rgba(0,0,0,.1);
	-webkit-box-shadow: 0 0 0 0 rgba(0,0,0,.1);
	padding: 15px 0 !important;
		margin-top:-1.2em;

}

.main-nav ul li ul li {
    border: none;
    display: block;
	height: auto !important;
	line-height: normal !important;
	display: block;
	margin-left: 1px;
	background: none !important;
}

.main-nav ul li ul li, .main-nav ul li ul li a {
	text-transform: none;
	height: auto !important;
	line-height: normal !important;}

.main-nav ul ul a, .main-nav ul ul li {
	padding: 5px;
	margin:1px;
	margin-left:1.2em;
	line-height: normal;
	color: #ffffff;
	font-size: 1.2em;
	font-weight: 400;
	opacity: 1.0;
	display:inline-block;
	background: #000000;
}



.main-nav ul li.current-menu-item {color: #7FB61A !important;}



.main-nav ul ul li,
.sticky .main-nav ul ul li,
body #site-header.transparent.light.sticky .main-nav ul li,
body #site-header.transparent.light .main-nav ul ul li,
body #site-header.transparent.light.sticky .secondary-nav span,
body #site-header.transparent.light.sticky .secondary-nav a {
	color: #ffffff;
}

.main-nav ul ul li:hover,
.sticky .main-nav ul ul li:hover,
body #site-header.transparent.light.sticky .main-nav ul li:hover,
body #site-header.transparent.light.sticky .main-nav ul li.active,
body #site-header.transparent.light .main-nav ul ul li:hover,
body #site-header.transparent.light.sticky .secondary-nav span:hover,
body #site-header.transparent.light.sticky .secondary-nav a:hover {
	color: #7FB61A !important;
}



/*OTHER NAVIGATION
********************************************************************************************/

#scroll-to-top {
	padding: 0 20px;
	background: #000000;
	color: #fff;
	position: fixed;
	bottom: 15px;
	right: 20px;
	z-index: 600;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	opacity: 0;
	-webkit-transition:.3s;
	transition:.3s;
	pointer-events: none;
	cursor: default;
}

#scroll-to-top.active:hover {
	opacity: .75;
}

#scroll-to-top.active {
	display: block;
	opacity: 1;
	cursor: pointer;
	pointer-events: auto;
}

#scroll-to-top span::before {
    content: "\f106";
    font-family: FontAwesome;
   	color: #ffffff;
   	font-weight: bold;
}
	

/* Colour and resize hamburger. Also placed in Custom CSS in customiser*/
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    background-color: #ffffff !important;
    width: 50px !important;
    height: 5px !important;
}






/* MIDDLE AREA TWEAKS
********************************************************************************************/
#middle {}

.content-area {max-width:100%; }

	#primary.content-area {max-width:100%; background-color: #ffffff ; margin: 0 auto !important;}

		#main {max-width:100%; }

			/*use this to match 'site-header .inside' also defines width for archives */
			#main.site-main {max-width:100%; margin: 0 auto !important;} 

				/*this pads content within */
				.body-wrap {margin: 0 auto !important;}

					/*this styles single posts/pages/projects */
					.entry-content {max-width:1028px; margin: 0 auto !important;}





/* FOOTER TWEAKS
********************************************************************************************/
#footer {background-color: #ffffff !important; margin-top:-3em !important;}

	#footer .inside {background-color: #ffffff !important;margin: 0 auto !important;}

	.copyright p { /* ALSO PLACE IN CUSTOM CSS WITHIN CUSTOMISER */
	width: 100%;
	color: #747475;
	text-align:center;
	background-color: #ffffff !important;
	margin: 0 auto !important;
}



#footer .woocommerce {
padding: 0px 0 0px 0;
margin: 0 0 0 0px;
}


.textwidget a {font-size:0.8em;}
.textwidget p {font-size:0.8em;}








/* VISUAL COMPOSER POST CONTAINER TWEAKS
********************************************************************************************
********************************************************************************************
********************************************************************************************/
.wpb_wrapper { margin: 0 auto !important;}

	.wpb_wrapper h1, h2, h3, h4, h5, h6, p {}

	.wpb_single_image {}

	.wpb_wrapper .vc_figure {}


.vc_single_image-wrapper {}

	.vc_single_image-img {}


.ninehundred {max-width:930px; margin: 0 auto !important;}







/* POST CONTENT TWEAKS
********************************************************************************************
********************************************************************************************
********************************************************************************************/
h1 	{padding: 5px;
	margin:1px;
	line-height: normal;
	color: #ffffff;
	font-size: 1.6em;
	font-weight: 400;
	display:table;
	background: #000000;
}



h2 {padding: 5px;
	margin:1px;
	line-height: normal;
	color: #ffffff !important;
	font-size: 1.2em;
	font-weight: 400;
	display:table;
	background: #000000;
}




p a:hover {color:#ffffff !important;
		background: #7FB61A;
}



















/* WOOCOMMERCE TWEAKS
********************************************************************************************
********************************************************************************************
********************************************************************************************/
.woocommerce h1 {
	padding: 5px;
	margin:1px;
	line-height: normal;
	color: #ffffff;
	font-size: 1.6em;
	font-weight: 400;
	display:table;
	background: #000000;
}

.woocommerce h1 {margin-bottm:-3em; font-size: 3em; text-transform: uppercase;}

/* Custom Woo Tweaks*/
.woocommerce .products .product_type_variable {/* Hide 'Select options' button from categories page */
  display: none !important;
}


/* Reduce gap. Also placed in Custom CSS in customiser*/
.single-product #container .cart {
    margin-bottom: 0 !important;
}



/* Product Archive Tweaks */
.details .price {visibility: hidden; max-height: 0px;}

.details .title  {text-align: center;}

.single-product #container .cart { margin-bottom: 0 !important; } 

/* Single Product Tweaks */
.products h3 {color: #23282b; font-size:1em; }



/*Single Product Pages Hide top tabs from displaying */
.tabs.wc-tabs {}
.description_tab {}

div#tab-description > h2 {}
.description_tab li {}
.additional_information_tab li {}

/*Hide short description tab from displaying */
.single-product li.description_tab {}
.woocommerce-product-details__short-description {}

/*Style Single Product order form functions */
/*styles overall container*/
.variations {border:1px solid #23282b;
width:70%;
margin: 0 auto !important;}

/*styles left hand side cell*/
.label {width: 25%;
	line-height: 20px;
	font-size: .8em;
	color:#23282b;
	background-color: #ffffff;}

/*pads overall table*/
table td, table th {padding: 1em; }

/*styles individual table rows*/
table tr {border:1px solid #23282b;}

/*removes default woo reset*/
.reset_variations {display: none !important}

/*styles right hand side cell*/
.value { width:99%;
	margin-left:0px;
	color: #23282b;
	font-style: normal;}

/*styles all dropdowns. From: https://bavotasan.com/2011/style-select-box-using-only-css/
select {background: #fff;
	width: 75%;
	padding: 5px;
	background: url('/wp-content/themes/Eleven_r2017R/woocommerce/down_arrow_select.png') no-repeat right #fff;
	font-size: .8em;
	color: #2a2d30;
	line-height: 1;
	border: 0;
	border-radius: 0;
	height: 34px;
	-webkit-appearance: none;
	border:1px solid #2a2d30;}*/

/*Remove point, qnty
.points {visibility: hidden; max-height: 0px;}
.quantity {visibility: hidden; max-height: 0px;}*/

/*Change single variation variable output text*/
.single_variation:before {content: "Your Build Price in AU$:";  margin: 0 auto !important; font-size: 1.1em; font-weight: 600;}
.single_variation {margin: 0 auto !important;    margin: 0 auto !important; font-size: 1.3em; font-weight: 600;}
.single_variation:after {content: " ";  margin: 0 auto !important;}
.single_variation_wrap {text-align: center;}


/*Tweak add to cart button*/
.woocommerce-variation-add-to-cart.variations_button {max-width:50%; padding:2em; background-color: #ffffff; margin: 0 auto !important; margin-top:1em;}
.single_add_to_cart_button.button.alt  {width:100%;}

/* Small Devices, Tablets - Portrait */
@media only screen and (max-width : 768px) {
.woocommerce-variation-add-to-cart.variations_button {max-width:80%; padding:2em;}
.single_add_to_cart_button.button.alt  {width:100%;}
}

/* Extra Small Devices, Phones - Landscape */ 
@media only screen and (max-width : 480px) {
.woocommerce-variation-add-to-cart.variations_button {max-width:80%; padding:2em;}
.single_add_to_cart_button.button.alt  {width:100%;}
}

/* iPhone 6 - Landscape */ 
@media only screen and (min-width : 375px) and (max-width : 480px) {
.woocommerce-variation-add-to-cart.variations_button {max-width:80%; padding:2em;}
.single_add_to_cart_button.button.alt  {width:100%;}
}

/* Custom, iPhone Retina - Portrait */ 
@media only screen and (max-width : 320px) {
.woocommerce-variation-add-to-cart.variations_button {max-width:80%; padding:2em;}
.single_add_to_cart_button.button.alt  {width:100%;}
}




/* Checkout corrections */
/*selected css from: techglimpse.com/customize-woocommerce-variation-attribute-menu/
http://www.amygarrettdesign.com/2013/06/10/woocommerce-css-tips/ */
.col-2 .woocommerce-shipping-fields  #ship-to-different-address .checkbox {margin-left: 1em !important;} /* Pad checkbox from text */

ul.payment_methods li img {
	display: inline-block !important;
	max-height: 25px !important;
	width: auto !important;
	margin: 5px;
	vertical-align: middle;
	}/* Make CC logos inline and small */

p.form-row label, p.form-row.create-account input,
p.form-row label, p.form-row.terms input {min-width: auto !important;}

form.checkout p.form-row.create-account input,
form.checkout p.form-row.terms input { width: auto !important; margin-right: 10px;background-color : #ffffff;} /* Checkbox and text inline */

.select2-container { max-width: 80% !important;}

.woocommerce .form-row .terms .wc-terms-and-conditions  {display: inline !important;}

.select2-container {max-width: 350px !important;}

ul.payment_methods li img {
	display: inline-block !important;
	max-height: 25px !important;
	width: auto !important;
	margin: 5px;
	vertical-align: middle;
}

.woocommerce-page table {
	font-size:1.1em !important;
	color: #23282b !important;
}

.woocommerce.variation-Size {
	font-size:1em !important;
	color: #23282b !important;
}

ul.payment_methods li img {
    display: inline-block !important;
    max-height: 25px !important;
    width: auto !important;
    margin: 5px;
    vertical-align: middle;
}



/* Checkout Simplify */
.simplify {
	border: 1px solid #333333;
	border-radius: 5px; 
	padding: .8em; 
	background-color: #efefef;
	}
	
	.simplifypayment {
	border: 1px solid #333333;
	border-radius: 5px; 
	padding: .8em; 
	background: rgba(244,184,62, 1);
	}

input[type="text"], textarea {background-color : #ffffff;}

input[type="email"], textarea {background-color : #ffffff;}

input[type="tel"], textarea {background-color : #ffffff;}







/* PLUGIN TWEAKS
********************************************************************************************
********************************************************************************************
********************************************************************************************/


/* MAIL POET
********************************************************************************************/
.mailpoet_text {background-color: #fff;}

mailpoet_submit {background-color: #fff;}

mailpoet_paragraph



/* YOAST BREADCRUMBS
********************************************************************************************/
#breadcrumbs p a:link {font-size: .4em;}


/* PLUGIN OVERRIDE: SOLILOQUY
********************************************************************************************/